[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: build error

On Friday 16 April 2010 10:32:24 you wrote:
> tried to build libssh  agian but i am getting the same problem again..
> my gcc version is.
> [root@LINUX5 ~]# rpm -q gcc
> gcc-4.1.2-44.el5

Which glibc and binutils version have you installed? It's strange that ld 
doesn't know the rpath option and that it doesn't find the symbol for listen.

Does glibc and the devel package match?


	-- andreas

build errorchebrolu bhanuchandar <bhanuchebrolu@xxxxxxxxx>
Re: build errorAndreas Schneider <mail@xxxxxxxxxxxx>
Re: build errorchebrolu bhanuchandar <bhanuchebrolu@xxxxxxxxx>
Archive administrator: postmaster@lists.cynapses.org